CANCOMPARE(1)

NAME
cancompare - compare two CAN bus database files

DESCRIPTION

  Usage:

    cancompare [options] matrix1 matrix2

    matrixX can be any of *.dbc|*.dbf|*.kcd|*.arxml

OPTIONS

-h, --help
    list all available options.

-s  don't print status messages to stdout. (only errors)

-v  output verbosity

SEE ALSO
canconvert(1)